<POS>after the average mouse hunt , the silly small soldiers and the entertaining antz , dreamworks try again with the children's film market with this stunning adaptation of the moses story </POS> . 
as the film warns us at the beginning , it's not the full story , and some liberties have been taken , but generally this the bible story we all know and love , featuring burning bushes , the plagues and the parting of the red sea .
the only thing missing is charlton heston .
instead , we get val kilmer voicing moses , an hebrew who is placed in a river by his mother and rescued by the queen of egypt ( helen mirren .
) we flash forward several years to see moses and brother rameses ( fiennes ) all grown up .
moses soon finds out from brother and sister miriam and aaron ( sandra bullock and jeff goldblum ) that he isn't really the son of the pharaoh seti ( patrick stewart ) and that it his destiny to free the hebrews from the egyptians tyrannical rule .
he soon sets about this , along with his wife tzipporah ( michelle pfeiffer .
) rameses and his two wizard friends ( voiced by steve martin and martin short ) try to stop moses completing his task .
<NEG>while the plot is familiar and somewhat exciting for adults , for children reared on aladdin and hercules , this film could be the most godawful thing they've ever seen .
gone is the quick fire humour and standard , easy to follow plot </NEG> . 
<POS>but , spectacularly , and to dreamworks credit , nearly every child in the audience was captivated by the story and events happening on screen </POS> . 
<POS>jeffrey katzenberg , who produced this film , certainly knows how to keep a child interested </POS> .
<POS>he's included some songs in the film , plus some comedy , and a exciting chariot chase , to keep the children interested </POS> . 
<POS>and somehow , himself and the directors still manage to get all the drama and intensity of the story across , without ever being boring </POS> . 
<POS>it's a remarkable achievement </POS> . 
<POS>also remarkable is the animation , which puts hercules , an almost 'slap dash' effort , to shame </POS> . 
<POS>relying on hand drawn and computer animation , the backgrounds and characters are amazingly detailed </POS> . 
the film seems a little caught up with it's amazing visuals by showing a lot of sweeping visuals and 'moving' shots , but they _do_ look incredible .
the final 'plague' where god kills every first born child , and the parting of the red sea have to be seen to be believed .
<POS>kudos to the animators </POS> . 
<POS>the vocal talent is also very good </POS> . 
val kilmer does a fine job as moses ( although he doesn't sing ) and ralph fiennes is superb as rameses ( and he _does_ sing .
) sandra bullock and jeff goldblum are great , and steve martin and martin short are very good , but not in the film long enough .
finally , michelle pfeiffer does excellent work as moses wife .
kudos also goes to the voice of god , who instead of booming and bombastic is quiet and subdued .
sadly , he is uncredited , and i couldn't quite work out who the voice was .
( but e-mail if you do .) 
the songs are good , ranging from the usual love sonnets to the traditional big production number .
they don't disturb the movie , and while not particularly memorable , they are nice to listen to ( they're well sung aswell .) 
<POS>the musical score is suitably epic , with some beautiful tunes .
coupled with the superb visuals , the prince of egypt is a visual and aural treat , backed up with a great story </POS> . 
<POS>entertaining both for kids and adults , this film is a must see </POS> . 
a david wilcock review ? 1998 " you know , for kids " - norville barnes

